Subject: w command?
From: "Daniel Adams" <[email-masked]>
To: [email-masked]
Date: Tue, 20 Aug 2002 22:04:10 -0700
Newsgroups: gmane.os.cygwin

I know this is a dumb question, but I sometimes use my computer for projects
with cygwin and its telnet server. I was wondering since I haven't yet in my
long time of using cygwin been able to find a replacement for the "w"
command that I have found on various systems such as RedHat and also Solaris
systems that I have used in the past. I am wondering if there is a way to
find out which acocunts are logged in on the system?

Daniel Adams

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/